//M:
package uk.ac.reload.editor.menu;

import uk.ac.reload.dweezil.menu.MenuAction;
import uk.ac.reload.editor.IIcons;
import uk.ac.reload.editor.Messages;

//The menu action edit style preferences
public class MenuAction_EditStylePreferences
extends MenuAction
implements IIcons
{
	
	public MenuAction_EditStylePreferences() {
		super(Messages.getString("uk.ac.reload.editor.menu.MenuAction_EditStyle.0"), ICON_EDITSTYLEPREFERENCES); //$NON-NLS-1$
		setEnabled(false);
	}
	
}